Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 4 Oct 2019 22:14:08 -0400

Chat transcript

	
		
			Name: Kolt
		
			E-mail: [email-masked]

	AJ Sat, 10/05/19 07:33:55 am Asia/Kolkata
	
		Hello. How may I help you?
	
		Welcome back, Kolt

	Kolt 07:34:11 am
	
		Thank you

	AJ 07:34:16 am
	
		You were looking for a 2U correct?

	Kolt 07:34:33 am
	
		Yeah, at Hamilton Blvd.  Do you know exact prices for that location

	AJ 07:34:58 am
	
		I'm going to pass on your details to one of our sales experts who would be able to help you further with that.
	
		May I get the following information please?

1. First and Last name
2. Phone number
3. Email address
4. Company Name
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Kolt 07:36:10 am
	
		Kolt Litrenta

610 739 3691

[email-masked]

No company

2 Ampts

No hardware

By emal
	
		email*
	
		amps*

	AJ 07:36:37 am
	
		Thank you - please expect an email from us shortly
	
		Is there anything else I can help you with today?

	Kolt 07:36:52 am
	
		No that is it, thank you
	
		also do you guys offer DDOS protection

	AJ 07:37:28 am
	
		Yes. To ensure the safety of our network, any server suffering from a DDoS attack will be “unplugged.” We do, however, provide a wide range of security protocols to ensure the safety of your server.
https://www.colocationamerica.com/data-center-security

	Kolt 07:38:27 am
	
		So if my server was seeing a ddos attack, you would disconnect it?

	AJ 07:38:46 am
	
		As a first step yes.

	Kolt 07:39:20 am
	
		like the entire network?
	
		for the server

	AJ 07:40:11 am
	
		In the event of a DDoS, we would route any incoming traffic away from your site/server

	Kolt 07:40:44 am
	
		So legitimate traffic gets diverted to?

	AJ 07:42:53 am
	
		That would be a question for one of our datacenter experts - I'm afraid I don't know more details. You can email your questions to [email-masked], but we will be sending you an email to discuss your requirements for the 2U, so you may want to wait for the agent. They'll be able to address this in detail with you.

	Kolt 07:43:04 am
	
		Alright thank you

	AJ 07:43:16 am
	
		You're welcome. It was nice talking to you. Have a great day, goodbye!

	Kolt 07:43:45 am
	
		Thank you, you too

	9m 52s

Chat has been opened from website: https://www.colocationamerica.com/colocation

Visitor geolocation: Bethlehem, Pennsylvania, United States / 70.44.50.53

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com